PyCharm - Error:Please select a module with a valid Python SDK.

I installed on PyCharm Windows XP. When you start the first task to perform gives Message - I installed on PyCharm Windows XP. When you start the first task to perform gives Message - Error:Please select a module with a valid Python SDK.
What to do?

Please sign in to leave a comment.